Results 1 to 2 of 2

Thread: Where can I find "tomboy-plugin"?

  1. #1

    Default Where can I find "tomboy-plugin"?

    opensuse v11.2, linux 2.6.31.12-0.1-desktop x86_64
    Gnome desktop

    I went to add a Tomboy plugin that provides popup reminders. It required a do-it-yourself approach using configure/make/make install. configure complained:
    Code:
    configure: error: Package requirements (tomboy-plugins) were not met
    Hmm. The only option for tomboy in YAST was "tomboy-lang".

    Neither a web search nor a search in <live.gnome.org> yielded any results for "tomboy-plugin."

    Is there such a package? And where might I get it?

  2. #2

    Default Re: Where can I find "tomboy-plugin"?

    tomboy-plugins refers to a much much much older version of Tomboy.

    There is a newer version of the reminder add-in maintained here that might work for you:

    ozamosi

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •